uuid: 28730377-82cb-43b1-a9fd-f12426c56a73
langcode: en
status: true
dependencies:
  config:
    - field.field.menu_link_content.main.field_hide_on_domain
    - system.menu.main
  module:
    - options
id: menu_link_content.main.default
targetEntityType: menu_link_content
bundle: main
mode: default
content:
  children:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_hide_on_domain:
    type: list_key
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
